# translation of katespell.po to Español
# Copyright (C) 2002 Free Software Foundation, Inc.
# Miguel Revilla Rodríguez <yo@miguelrevilla.com>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: katespell\n"
"POT-Creation-Date: 2002-11-07 03:02+0100\n"
"PO-Revision-Date: 2002-11-07 19:55CEST\n"
"Last-Translator: Miguel Revilla Rodríguez <yo@miguelrevilla.com>\n"
"Language-Team: Español <kde-es@kyb.uni-stuttgart.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: SpellPlugin.cpp:101
msgid "Spellcheck"
msgstr "Revisión ortográfica"

#: SpellPlugin.cpp:179
msgid ""
"ISpell could not be started. Please make sure you have ISpell properly "
"configured and in your PATH."
msgstr ""
"No se puede iniciar ISpell. Asegúrese de que ISpell está correctamente "
"configurado y se encuentra en la ruta estándar (PATH)."

#: SpellPlugin.cpp:185
msgid "ISpell seems to have crashed."
msgstr "Parece que ISpell ha fallado."

#: SpellPlugin.h:64
msgid "Spelling"
msgstr "Ortografía"

#: SpellPlugin.h:65
msgid "Spell Checker Behavior"
msgstr "Comportamiento de la comprobación ortográfica"
